@charset "UTF-8";
/* =====================
	1212テーマ
 ======================= */
@import url("https://fonts.googleapis.com/css2?family=Oswald:wght@300;400;500&family=Roboto+Condensed:wght@400;700&display=swap");
main {
  line-height: 1.7; }

/* NONE
***************************************************************/
.none {
  display: none; }

.linkNone {
  pointer-events: none; }

@media all and (min-width: 681px) {
  .nonePC {
    display: none !important; }
  .linkNonePC {
    pointer-events: none; } }

@media all and (max-width: 680px) {
  .noneSP {
    display: none !important; }
  .linkNoneSP {
    pointer-events: none; } }

/* FONT
***************************************************************/
.sans {
  font-family: "Noto Sans JP", -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-weight: 400; }

.serif {
  font-family: "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 400; }

.roboto {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 400; }

.lato {
  font-family: "Lato", sans-serif;
  font-weight: 400; }

.oswald {
  font-family: 'Oswald', sans-serif;
  font-weight: 400; }

.yuGothic {
  font-family: -apple-system, BlinkMacSystemFont, oswald, "Segoe UI", "Helvetica Neue", HelveticaNeue, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", Verdana, "メイリオ", Meiryo, sans-serif;
  font-weight: 400; }

/* インナー
***************************************************************/
.sectionInner {
  margin-left: auto;
  margin-right: auto; }

@media all and (min-width: 681px) {
  .sectionInner {
    width: 1200px; }
  .sectionInner.type2 {
    width: 840px; }
  .sectionInner.type3 {
    width: 1000px; }
  .sectionInner.type4 {
    width: 800px; }
  .sectionInner.type5 {
    width: 1100px; }
  .sectionInner.type6 {
    width: 900px; } }

#infscr-loading {
  margin: 0 auto;
  font-size: 11px;
  clear: both; }

#infscr-loading .comment {
  width: 200px;
  position: relative;
  top: 20px;
  padding: 20px 20px;
  margin: 0 auto;
  text-align: center; }

#infscr-loading img {
  display: none; }

/* w_btn01
***************************************************************/
.w_btn01 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 348px;
  height: 73px;
  padding: 0 18px;
  margin-left: auto;
  margin-right: auto;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.05em;
  color: #fff;
  background-color: #183D43;
  border: 1px solid #183D43;
  position: relative;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease; }

.w_btn01::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 12px;
  margin: auto;
  width: 12px;
  height: 12px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  -webkit-transition: border 0.3s ease;
  transition: border 0.3s ease; }

/* typeW */
.w_btn01.typeW {
  color: #000;
  background-color: #fff; }

.w_btn01.typeW::after {
  border-color: #000; }

/* typeB */
.w_btn01.typeB {
  color: #fff;
  background-color: #000; }

.w_btn01.typeB::after {
  border-color: #fff; }

/* typeY */
.w_btn01.typeY {
  color: #000;
  background-color: #FFEF6E;
  border-color: #FFEF6E; }

.w_btn01.typeY::after {
  border-color: #000; }

/* type2 */
.w_btn01.type2 {
  color: #183D43;
  background-color: #fff; }

.w_btn01.type2::after {
  border-color: #183D43; }

/* type3 */
.w_btn01.type3 {
  color: #183D43;
  background-color: #fff; }

.w_btn01.type3::after {
  display: none; }

/* type4 */
.w_btn01.type4 {
  color: #fff;
  background-color: #908B1E;
  border-color: #908B1E; }

.w_btn01.type4::after {
  border-color: #fff; }

/* type5 */
.w_btn01.type5::after {
  display: none; }

/* type6 */
.w_btn01.type6 {
  color: #4e4e4e;
  background-color: #c4c4c4;
  border-color: #c4c4c4; }

.w_btn01.type6::after {
  display: none; }

/* type7 */
.w_btn01.type7 {
  width: 600px; }

.w_btn01.type7:before {
  content: "";
  background-image: url(../../img/common/ico_flag01_w.svg);
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
  left: -50px;
  display: block;
  width: 39px;
  height: 100%; }

/* type8 */
.w_btn01.type8 {
  color: #fff;
  background-color: #4e4e4e;
  border-color: #4e4e4e; }

.w_btn01.type8::after {
  display: none; }

/* type9 */
.w_btn01.type9 {
  color: #183D43;
  background-color: #fff; }

.w_btn01.type9::after {
  border-color: #183D43;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  top: -5px; }

@media all and (min-width: 681px) {
  .w_btn01:hover,
  a:hover .w_btn01 {
    color: #183D43;
    background-color: #fff;
    opacity: 1.0; }
  .w_btn01:hover::after,
  a:hover .w_btn01::after {
    border-color: #183D43; }
  .w_btn01.typeW:hover,
  a:hover .w_btn01.typeW {
    color: #fff;
    background-color: #000; }
  .w_btn01.typeW:hover::after,
  a:hover .w_btn01.typeW::after {
    border-color: #fff; }
  .w_btn01.typeB:hover,
  a:hover .w_btn01.typeB {
    color: #000;
    background-color: #fff;
    border-color: #000; }
  .w_btn01.typeB:hover::after,
  a:hover .w_btn01.typeB::after {
    border-color: #000; }
  .w_btn01.typeY:hover,
  a:hover .w_btn01.typeY {
    background-color: #fff;
    border-color: #000; }
  .w_btn01.type2:hover,
  a:hover .w_btn01.type2 {
    color: #fff;
    background-color: #183D43; }
  .w_btn01.type2:hover::after,
  a:hover .w_btn01.type2::after {
    border-color: #fff; }
  .w_btn01.type3:hover,
  a:hover .w_btn01.type3 {
    color: #fff;
    background-color: #183D43; }
  .w_btn01.type3:hover::after,
  a:hover .w_btn01.type3::after {
    border-color: #fff; }
  .w_btn01.type4:hover,
  a:hover .w_btn01.type4 {
    color: #183D43;
    background-color: #fff;
    border-color: #183D43; }
  .w_btn01.type4:hover::after,
  a:hover .w_btn01.type4::after {
    border-color: #183D43; }
  .w_btn01.type6:hover,
  a:hover .w_btn01.type6 {
    color: #fff;
    background-color: #183D43; }
  .w_btn01.type7:hover:before,
  a:hover .w_btn01.type7:before {
    background-image: url(../../img/common/ico_flag01.svg); }
  .w_btn01.type8:hover,
  a:hover .w_btn01.type8 {
    color: #fff;
    background-color: #183D43; }
  .w_btn01.type9:hover,
  a:hover .w_btn01.type9 {
    color: #fff;
    background-color: #183D43; }
  .w_btn01.type9:hover::after,
  a:hover .w_btn01.type9::after {
    border-color: #fff; } }

@media all and (max-width: 680px) {
  .w_btn01 {
    width: 230px;
    height: 48px;
    padding: 0 14px;
    font-size: 13px; }
  .w_btn01::after {
    right: 8px;
    width: 8px;
    height: 8px; }
  .w_btn01.type7 {
    width: 250px; }
  .w_btn01.type7:before {
    left: -10px;
    width: 27px; } }

/* OTHER CONTENTS
***************************************************************/
.othercontentsWrap {
  padding: 100px 0; }

.othercontentsWrap .othercontentsTitle1 {
  color: #183D43;
  font-size: 35px;
  font-weight: 400;
  text-align: center;
  margin-bottom: 40px; }

.othercontentsWrap .othercontentsList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

.othercontentsWrap .othercontentsList .li1 {
  width: calc((100% - 12px) / 4);
  margin-right: 4px; }

.othercontentsWrap .othercontentsList .li1:last-child {
  margin-right: 0; }

.othercontentsWrap .othercontentsList .li1 a {
  display: block;
  width: 100%;
  height: 274px;
  position: relative; }

.othercontentsWrap .othercontentsList .li1 .thumb {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden; }

.othercontentsWrap .othercontentsList .li1 .thumb::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.5); }

.othercontentsWrap .othercontentsList .li1.type2 .thumb::after {
  background-color: rgba(0, 0, 0, 0.65); }

.othercontentsWrap .othercontentsList .li1 .thumb .img1 {
  width: 100%;
  height: 100%;
  background-image: url(../../img/common/noimage.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease; }

.othercontentsWrap .othercontentsList .li1 .textBox {
  width: 100%;
  height: 100%;
  color: #fff;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column;
          flex-flow: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

.othercontentsWrap .othercontentsList .li1 .textBox .caption {
  font-size: 15px;
  font-weight: 900;
  text-align: center;
  letter-spacing: 0.15em;
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 20px; }

.othercontentsWrap .othercontentsList .li1 .textBox .caption::after {
  content: "";
  width: 20px;
  height: 3px;
  background-color: #fff;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto; }

.othercontentsWrap .othercontentsList .li1 .textBox .title {
  font-size: 22px;
  font-weight: 500;
  letter-spacing: 0;
  text-align: center; }

@media all and (min-width: 681px) {
  .othercontentsWrap .othercontentsList .li1 a:hover .thumb .img1 {
    -webkit-transform: scale(1.1);
            transform: scale(1.1); } }

@media all and (max-width: 680px) {
  .othercontentsWrap {
    padding: 40px 0 80px; }
  .othercontentsWrap .othercontentsTitle1 {
    font-size: 30px;
    margin-bottom: 30px; }
  .othercontentsWrap .othercontentsList {
    display: block; }
  .othercontentsWrap .othercontentsList .li1 {
    width: 100%;
    margin-right: 0; }
  .othercontentsWrap .othercontentsList .li1 + .li1 {
    margin-top: 2px; }
  .othercontentsWrap .othercontentsList .li1 a {
    height: 152px; }
  .othercontentsWrap .othercontentsList .li1 .textBox .caption {
    padding-bottom: 12px;
    margin-bottom: 15px; }
  .othercontentsWrap .othercontentsList .li1 .textBox .title {
    font-size: 20px; } }
